<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>TheSnake</author>
    <version>1.0</version>
<!--=================================================================-->
    <title>Pasta Production</title>
    <iconFilename>Pasta.dds</iconFilename>	
	<multiplayer supported="true"/>
	<l10n filenamePrefix="translations/l10n" />
<!--=================================================================-->	
    <storeItems>
        <storeItem xmlFilename="pastafactory.xml"/>
		<storeItem xmlFilename="products/pasta/pastaBoxPallet.xml"/>
    </storeItems>
	<fillTypes filename="newfilltypes.xml" />
<!--=================================================================-->		
	<description>
	Pasta Production
	</description>
</modDesc>


